<p class="topic">
Replication Status
</p>

<p class="text">
Use this tab to view status about replication agreements configured for the server. You can also use this tab to see the progress of consumer initialization for a particular replication agreement.
</p>

<p class="text">
<b>Refresh.</b> Refreshes the display.
</p>

<p class="text">
<b>Continuous refresh. </b>Select this checkbox to provide continuously updated status.
</p>

<p class="text">
<b>Agreement table. </b>This table contains the name you provided when you set up the replication agreement, the suffix being replicated, and the identity of the consumer server. Select an agreement in the table, and its status is shown in the table below.
</p>

<p class="text">
<b>Replica suffix.</b> Specifies the subtree contained by this replica.
</p>

<p class="text">
<b>Consumer. </b>Specifies the consumer server in the agreement.
</p>

<p class="text">
<b>Supplier.</b> Specifies the supplier server in the agreement.
</p>

<p class="text">
<b>Number of changes. </b>Indicates the number of successfully replicated changes and the number of changes currently in the changelog. For example: <code>[7] - [10]</code> indicates that seven (7) changes have been successfully replicated and that ten (10) changes are listed in the changelog as needing updating.
</p>

<p class="text">
"Unknown" indicates that the server has encountered an error and replication cannot continue or the server could not read the last change number from the supplier.
</p>

<p class="text">
These errors may not indicate a true error condition if no changes have occurred on the supplier or if the consumer has not been initialized.
</p>

<p class="text">
<b>Last replica update began.</b> Specifies the time at which the last replication operation began.
</p>

<p class="text">
<b>Last replica update ended.</b> Specifies the time at which the last replication operation ended.
</p>

<p class="text">
<b>Last update message. </b>Gives the last replication update message received by the server.
</p>

<p class="text">
<b>Consumer initialization.</b> Indicates whether consumer initialization is in progress.
</p>

<p class="text">
<b>Last consumer init. update message.</b> Gives the last consumer initialization update message received by the server.
</p>

<p class="text">
<b>Last consumer initialization began.</b> Specifies the time at which the last consumer initialization operation began.
</p>

<p class="text">
<b>Last consumer initialization ended. </b>Specifies the time at which the last consumer initialization operation ended.
</p>
